<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dejah Thoris vs. John Carter of Mars</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Dejah-Thoris-vs-John-Carter-of-Mars-1/digital-comic/938935</Web>
  <Summary>An epic adventure, reuniting fiction’s greatest lovers: Dejah Thoris from Barsoom, and John Carter from Earth! But their reunion is short-lived…THE LONGBORN, an ancient and mysterious race of immortal “gods” have arrived to reclaim what is theirs: MARS!
Can Dejah and Carter’s love hold through a planet-sized war? Find out, courtesy of superstar DAN ABNETT (Guardians Of The Galaxy, Justice League) and ALESSANDRO MIRACOLO (Red Sonja)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938935], [ASINB092RDNS4G]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Fantasy, Action/Adventure, Science Fiction</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
